[FramaKiosk]
FirefoxDirectory=../../Apps/PortableFirefox/firefox
ProfileDirectory=kioskprofile
PluginsDirectory=plugins
UserProfileDirectory=userprofile
AdditionalParameters=FramaKioskPages\index.html
AllowMultipleInstances=true
SkipChromeFix=false
SkipCompregFix=false
WaitForFirefox=false
FirefoxExecutable=firefox.exe
DisableSplashScreen=false

# The above options are explained in the included readme.txt
